Subject: RE: [ipfix] draft-ietf-ipfix-data-01.txt

From: "Reinaldo Penno" <[email-masked]>
Date: Fri, 31 May 2002 13:56:18 -0700

Hello KC,

I just quickly browsed through it and It seems the changed very little from
the previous version. Moreover I (and also others) suggested a great deal of
text to the data doc that is not there.  Not to mention you can still find
some terms like CCE through the text. 

And again there is a looott of fat and things not related to the charter.
IMHO you rip of section 4 and 5 completely. 

cheers,

Reinaldo

>-----Original Message-----
>From: K.C. Norseth [mailto:[email-masked]]
>Sent: Thursday, May 30, 2002 9:17 PM
>To: IPFIX
>Subject: [ipfix] draft-ietf-ipfix-data-01.txt
>
>
>Hello people,
>
>Sorry for the delay on this, but here is an update.  I want to get a
>discussion on it before I submit it.
>
>http://norseth.org/ietf/ipfix/draft-ietf-ipfix-data-01.txt
>
>Thanks Greg Ruth for his help on this version.
>
>K.C.
>
>
>--
>Help        mailto:[email-masked] and say "help" 
>in message body
>Unsubscribe mailto:[email-masked] and say
>"unsubscribe ipfix" in message body
>Archive     http://ipfix.doit.wisc.edu/archive/
>